

stringo = """
Obviously, the key claim here is that the possibilities of ‘intelligibility’
(or ‘cognitive comprehension’) are not exhaustively or exclusively
mapped by a specific conceptual register, and particularly not by that of
supposedly intuitive, pre-theoretical commonsense. In this regard,
Churchland’s point, following Sellars, is that the register of intelligi-
bility commensurate with what we take to be ‘pre-theoretical common-
sense’, specifically in the case of our own self-understanding, is itself
theoretically saturated, even if long familiarity has rendered its specu-
lative character invisible to us. Though science has immeasurably
enriched our understanding of phenomena by way of techniques and
resources quite foreign to commonsense, as those resources begin to be
deployed closer to home in the course of the investigation into the
nature of mind, they begin to encroach on a realm of phenomena
hitherto deemed to have lain beyond the purview of science, specifi-
cally, the phenomena grouped together under the heading of ‘mean-
ing’, which for many philosophers harbour the key to grasping what
makes us ‘human’. The issue then is whether, as these philosophers insist,
science is constitutively incapable of providing a satisfactory account of
what we mean by ‘meaning’, or whether it is the authority of our pre-
scientific intuitions about ‘meaning’ and ‘meaningfulness’ that needs
to be called into question. In debates surrounding EM, it is important
to dissociate these broader issues concerning the question of cognitive
priority in the relation between the scope of scientific explanation and
the authority of our pre-scientific self-understanding from the narrower
issues pertaining to EM’s own specific internal consistency. As we shall
see, the vicissitudes of the latter do not necessarily vindicate those who
would uphold the former.
"""

print(
    stringo.replace('\n', ' ')
)